#1 2012-10-13 08:59:52

Garion
Member
Registered: 2010-07-27
Posts: 42

Installation problems with 1.7

Hey everybody. I'll would like to install the new version, but I can't open the gcstar nor the install file. In the documentation I've read that I have to start it with the parameters --prefix=/path/to/directory

Ok, fine, and now? I'm not sure about how to set parameters... could anybody help? A lot of thanks,

Garion

Offline

 

#2 2012-10-19 09:54:52

Garion
Member
Registered: 2010-07-27
Posts: 42

Re: Installation problems with 1.7

Oooops, is it possible that I'm not able to use the 1.7 version if I'm a Windows user?

Offline

 



Should you have a problem using GCstar, you can open a bug report or request some support on GCstar forums.